@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    background: #1B1B1B;
    /* color: #94DAF7; */
    /* color: #DBDBDB; */
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding: 20px;
}

footer {
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    position: fixed;
    bottom: 0px;
}